\section{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/load-url.c File Reference}
\label{load-url_8c}\index{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/load-url.c@{/home/pere/src/debiancvs/pkg-discover/discover/trunk/lib/load-url.c}}
File loading helper functions. 

{\tt \#include \char`\"{}config.h\char`\"{}}\par
{\tt \#include $<$assert.h$>$}\par
{\tt \#include $<$expat.h$>$}\par
{\tt \#include $<$discover/load-url.h$>$}\par
{\tt \#include $<$stdio.h$>$}\par
{\tt \#include $<$string.h$>$}\par
\subsection*{Defines}
\begin{CompactItemize}
\item 
\#define {\bf STDIO\_\-READ}(f, buf, len)~fread(buf, 1, len, f)\label{load-url_8c_a0}

\end{CompactItemize}
\subsection*{Typedefs}
\begin{CompactItemize}
\item 
typedef FILE $\ast$ {\bf stdio\_\-file}\label{load-url_8c_a1}

\end{CompactItemize}
\subsection*{Functions}
\begin{CompactItemize}
\item 
int {\bf \_\-discover\_\-load\_\-url} (const char $\ast$url, XML\_\-Parser parser)\label{load-url_8c_a2}

\end{CompactItemize}


\subsection{Detailed Description}
File loading helper functions. 



Definition in file {\bf load-url.c}.